Get all case comments

deprecated
Server: https://{kibana_url}
  • GET /api/cases/{caseId}/comments
  • GET /s/{space_id}/api/cases/{caseId}/comments

Refer to Spaces for more information.

Deprecated in 8.1.0. This API is deprecated and will be removed in a future release; instead, use the get case comment API, which requires a comment identifier in the path. You must have read privileges for the Cases feature in the Management, Observability, or Security section of the Kibana feature privileges, depending on the owner of the cases with the comments you're seeking.

Path Parameters

caseId string required

The identifier for the case. To retrieve case IDs, use the find cases API. All non-ASCII characters must be URL encoded.

Responses